'listbox delete string
'   从一个列表框控件中删除一个字符串
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_LISTBOX1)
'   nIndex:      The zero-based index of the string to delete.
'   Returns:     The count of the number of strings remaining in 
'                list, or %LB_ERR if error occurred.
Function FF_ListBox_DeleteString(ByVal hWndControl as HWnd, ByVal nIndex as Long) as Long
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      ''发消息给控件
      Function = SendMessage(hWndControl, LB_DELETESTRING, nIndex, 0)
   Else
      Function = LB_ERR
   End If
   
End Function

